{
    "Text_Menu_Resume": {
        "text": "재개"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "전체 지도 스크린샷 [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "다시 시작",
        "prompt": "정말 다시 시작할까요?"
    },
    "Text_Menu_Options": {
        "text": "설정"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "저장 및 종료",
        "prompt": "정말 저장하고 종료할까요?"
    },
    "Text_Menu_No": {
        "text": "아니요"
    },
    "Text_Menu_Yes": {
        "text": "예"
    },
    "Text_Menu_GetFullGame": {
        "text": "정식 게임 구매",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "무한 모드",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "메인 메뉴"
    },
    "Text_Menu_Next": {
        "text": "다음"
    },
    "Text_Menu_Continue": {
        "text": "계속하기",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "새 게임"
    },
    "Text_Menu_Quit": {
        "text": "종료"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "친구",
        "false": "글로벌"
    },
    "UI_MenuHeadings": {
        "pause": "일시 정지됨",
        "settings": "설정",
        "controls": "조작",
        "video": "비디오",
        "audio": "오디오",
        "defeated": "패배",
        "survived": "생존",
        "unlocked": "잠금 해제됨",
        "language": "언어",
        "comment": "large menu headings that appear as titles"
    }
}
